var saleslist = new Vue({
    el:'#saleslist',
    data:{
        isNone:true,
        shopOrderId:''
    },
    methods:{
        print:function () {
            window.print();
            this.isNone = false
        }
    },
    mounted:function () {
     this.shopOrderId=CAIMEI.getUrlParam('shopOrderID');
    }
})
